<h3>Buscar por región <small> {{regionActiva | titlecase}}</small></h3>
<hr>

<h5>Seleccione la región</h5>

<!-- [class.btn-primary]="region === regionActiva" -->
<!-- [ngClass]="{
  'btn-primary': regionActiva === region,
  'btn-outline-primary': regionActiva !== region
}"  -->
<div class="ro">
    <div class="col">
        <button *ngFor="let region of regiones" [class]="getClassCss(region)" (click)="activarRegion( region )">
          {{ region | titlecase }}
    </button>
    </div>
</div>
<div *ngIf="paises.length>0" class="row">
    <div class="col">
        <app-pais-tabla [paises]="paises"></app-pais-tabla>
    </div>
</div>
